<!-- Sticky Footer -->
<footer class="sticky-footer">
<div class="container my-auto">
  <div class="copyright text-center my-auto">
      <span>Copyright © Christian Colic & Marc Werenfels</span><br>
      <span>Version: {{ git_revision }}</span>
  </div>
</div>
</footer>
